Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 21:49:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection afsal                    Bot:  Hi again! Bot:  Please enter your name Customer:  afsal Bot:  Hi Afsal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:40 AM, 28th Apr                   Abdulqader                   Hi, Afsal thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:41 AM, 28th Apr                     afsal                    Hi           01:41 AM, 28th Apr                     afsal                    Order number9567108735           01:42 AM, 28th Apr                     afsal                    I make a return request           01:42 AM, 28th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:42 AM, 28th Apr                     afsal                    Didn’t pick it up yet           01:42 AM, 28th Apr                   Abdulqader                   Is this contact number is right +971528153599?           01:43 AM, 28th Apr                     afsal                    Ok           01:43 AM, 28th Apr                     afsal                    Yes           01:43 AM, 28th Apr                     afsal                    Can u make one return request           01:43 AM, 28th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:44 AM, 28th Apr                     afsal                    Ok           01:44 AM, 28th Apr                     afsal                    When it possible           01:44 AM, 28th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:45 AM, 28th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:46 AM, 28th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4272690